@charset "UTF-8";

/* ----------------------------------------
.IrHighlights
---------------------------------------- */

.IrHighlights-list {
  display: flex;
  gap: 6rem;
  flex-wrap: wrap;
  margin-bottom: 17rem;
}

.IrHighlights-list li {
  width: calc((100% - 6rem) / 2);
}

.IrHighlights-list-tit {
  font-size: 2.1rem;
  font-weight: bold;
  padding: 1rem 2rem;
  margin: 0 0 2rem 0;
  background-color: #f2f6f8;
  min-height: 6rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.IrHighlights-list .note {
  display: block;
  font-size: 1.2rem;
  text-align: right;
  margin: 0 0 1rem 0;
}

.IrHighlights-list figure {
  text-align: center;
}

.IrHighlights-list img {
  width: 100%;
  height: auto;
}
